summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorManuel Rüger <mrueg@gentoo.org>2019-02-14 13:44:34 +0100
committerManuel Rüger <mrueg@gentoo.org>2019-02-14 13:44:34 +0100
commitacd7af1469e6f6fca47b7b2b815529b5b66dfd55 (patch)
treebb6ae666e57fbb76d866a95cd277d1c2b34d2696 /app-metrics
parentapp-metrics/node_exporter: Remove old (diff)
downloadgentoo-acd7af1469e6f6fca47b7b2b815529b5b66dfd55.tar.gz
gentoo-acd7af1469e6f6fca47b7b2b815529b5b66dfd55.tar.bz2
gentoo-acd7af1469e6f6fca47b7b2b815529b5b66dfd55.zip
app-metrics/node_exporter: Fix build
Package-Manager: Portage-2.3.59, Repoman-2.3.12 Signed-off-by: Manuel Rüger <mrueg@gentoo.org>
Diffstat (limited to 'app-metrics')
-rw-r--r--app-metrics/node_exporter/node_exporter-0.17.0-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-metrics/node_exporter/node_exporter-0.17.0-r1.ebuild b/app-metrics/node_exporter/node_exporter-0.17.0-r1.ebuild
index bd80fb15c82..b87120db72a 100644
--- a/app-metrics/node_exporter/node_exporter-0.17.0-r1.ebuild
+++ b/app-metrics/node_exporter/node_exporter-0.17.0-r1.ebuild
@@ -33,7 +33,7 @@ src_prepare() {
src_compile() {
pushd src/${EGO_PN} || die
mkdir -p bin || die
- GO111MODULE=on GOPATH="${S}" promu build -v --prefix node_exporter || die
+ GO111MODULE=on GOPATH="${S}" GOCACHE="${T}"/go-cache promu build -v --prefix node_exporter || die
popd || die
}